Announcement

Collapse
No announcement yet.

restore users, posts and attachments vb 4.2.1 to vb 5.0.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • restore users, posts and attachments vb 4.2.1 to vb 5.0.3

    once again, sorry for posting my questions with a certain frequency.

    did a fresh install with the vb 5.0.3, installed impex, but I can not restore the users and posts from version 4.2.1.

    the data of the new bank data (vb 5.0.3) is right, and the ancient (4.2.1) also.
    here, this appearing a table that does not exist.


    here is the file impex.

    # TARGET - The target is the vBulletin database (where the data is going to)
    #
    ####

    $impexconfig['target']['server'] = 'localhost';
    $impexconfig['target']['user'] = '888888888888888';
    $impexconfig['target']['password'] = '888888888888888';
    $impexconfig['target']['database'] = '888888888888888';
    $impexconfig['target']['tableprefix'] = '888';

    # If the system that is being imported from uses a database,
    # enter the details for it here and set 'sourceexists' to true.
    # If the source data is NOT stored in a database, set 'sourceexists' to false

    $impexconfig['sourceexists'] = true;

    ####
    #
    # SOURCE - The source is the old forum database (where the data is coming from)
    #
    ####

    # mysql / mssql
    $impexconfig['source']['databasetype'] = 'mysql'; // mysql OR mssql
    $impexconfig['source']['server'] = '888888888888888';
    $impexconfig['source']['user'] = '888888888888888';
    $impexconfig['source']['password'] = '888888888888888';
    $impexconfig['source']['database'] = '888888888888888';

  • #2
    Why don't you simply run an upgrade from 4.2.1 to 5.0.3? Besides that, ImpEx ist not compatible with 5.0.3 yet.
    No private support, only PM me when I ask for it. Support in the forums only.

    Comment


    • #3
      Originally posted by Hartmut View Post
      Why don't you simply run an upgrade from 4.2.1 to 5.0.3? Besides that, ImpEx ist not compatible with 5.0.3 yet.
      I already tried to upgrade, but the forum did not carry, I tried several times, so I decided to install from scratch and restore data with impex, thanks for replying friend, some foresight when leaving a version for vb 5.0.3?

      meanwhile, I'm translating into Portuguese of Brazil

      Comment


      • #4
        What happened when you tried to upgrade? What are the errors you ran into?
        No private support, only PM me when I ask for it. Support in the forums only.

        Comment


        • #5
          this error, but do not worry my friend, I'll wait for the impex 5.0.3, maybe even there I ha have hit the translation.

          http://www.vbulletin.com/forum/forum...not-load-forum

          Comment


          • #6
            OK, but usually the upgrade should work, let us try to help you with it, I posted in your other thread.
            No private support, only PM me when I ask for it. Support in the forums only.

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X